﻿
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>_Layout</title>
</head>
<body>

    <h1>Header</h1>

    <div> 
        @RenderBody()
    </div>
</body>
</html>
